Subject: [DNSOP] FW: [Ext] New Version Notification for draft-lewis-domain-names-07.txt

From: Edward Lewis <[email-masked]>
Date: Thu, 1 Jun 2017 18:43:40 +0000

Draft "domain names" has been kind of orphaned with the demise of the IAB's Internet Names and Identifier's Program.  It is referenced by the DNSOP WG draft https://tools.ietf.org/html/draft-ietf-dnsop-sutld-ps-04, so I thought I'd bring this up here (again).  "Again" meaning I had gotten some review of it in 2015 on this list as a non-WG item.

The reason for this update (-07) was a realization I missed one document in the reference section - merely that.

But while I was at it, I thought I'd ask for suggestions with what to do with this draft if just to have it in a referenceable "place" when the problem statement draft nears publication.  (I'm unsure whether this ought to be adopted by the WG or whether it should go some other route.)

On 6/1/17, 14:33, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-lewis-domain-names-07.txt
    has been successfully submitted by Edward Lewis and posted to the
    IETF repository.
    
    Name:		draft-lewis-domain-names
    Revision:	07
    Title:		Domain Names, A Case for Clarifying
    Document date:	2017-06-01
    Group:		Individual Submission
    Pages:		16
     URL:       https://tools.ietf.org/html/draft-lewis-domain-names-07
     
    Abstract:
    This document researches the origin of the term Domain Name in the
    Request for Comments document series, documenting that the term did
    not originate in the documents defining the Domain Name System.  The
    document describes how the term came to be used, how the DNS followed,
    and surveys the diverse ways Domain Names have been interpreted within
    various protocols over time.  The purpose of this is to give a solid
    foundation for work on Domain Names across all protocols making use of
    Domain Names.
    
     Please note that it may take a couple of minutes from the time of
     submission until the htmlized version and diff are available at
     tools.ietf.org.
    
    The IETF Secretariat